/* javascript to open pop upwindow*/

function popup_scroll(pagename,w_height,w_width) {
		
var newWindow = window.open(pagename,'popup','height=' + w_height + ',width=' + w_width + ',toolbar=no,menubar=yes,scrollbars=yes,resizable=yes,directories=no,status=no');
newWindow.focus();
		}
